html {
    scroll-behavior: smooth;
}

body{
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 400;
    background-color: #F0F5F9;
}

.bg-top-section{
    background-image: url(/img/top-section/bg/bg.jpg);
    background-repeat: no-repeat;
    background-color: #F0F5F9;
}

.mobile-nav{
    background-color: rgb(255, 255, 255);
    box-shadow: rgb(0, 0, 0) 0px 0px 15px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.desctop-logo{
    width: 300px;
}

.phone{
    color: #ED6C33;
    font-weight: bold;
    font-size: 18px;
}

.navbar-nav{
    font-size: 16px;
}

.text_pink{
    color: #874D97;
}

.text-tiny{
    font-size: 12px;
}

.text-small{
    font-size: 16px;
}

.title{
    font-weight: 900;
}

.title_narrow{
    font-weight: 400;
}

.title_big{
    font-size: 24px;
}

.discription-top-section{
    font-size: 22px;
}

.mobile-logo{
    width: 150px;
}

.img-top-section-girl-desctop{
    position: relative;
    top: 50px;
}

.title_medium{
    font-size: 36px;
}

.about-cent{
    width: 100%;
}

.item-offer{
    font-size: 18px;
    margin: 20px 0;
    list-style: none;
    position: relative;
    line-height: 15px;
}

.item-offer::before{
    content: '\25A0';
    left: -15px;
    position: absolute;
    color: #874D97;
}

.btn span{
    font-weight: 100;
}

.btn-orange{
    color: #fff;
    background-color: #ED6C33;
    padding: 10px 20px;
    line-height: 20px;
    position: relative;
    width: 100%;
    font-size: 21px;
}

.btn-orange:hover{
    color: #ED6C33;
    border: 1px solid #ED6C33;
    background-color: transparent;
}

.btn-price{
    color: #fff;
    background-color: #874D97;
    font-size: 18px;
    font-weight: bold;
}

.btn-price:hover{
    color: #fff;
    background-color: #781f91;
}

.btn-price:focus{
    box-shadow: none;
    text-decoration: underline;
}

.container-w-95{
    width: 95%;
}

.bg-section-about{
    background-color: #F0F5F9;
    background-image: url(/img/about/bg.svg);
    background-repeat: no-repeat;
}

.bg-nav{
    background-color: #e8edf0;
}

.footer_bg{
    background-color: #874D97;
}

.about-img-col::after{
    content: '';
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 50%;
    height: 60%;
    background-color: #ED6C33;
    display: none;
}

.img-about-girl{
    position: relative;
    bottom: 0;
    right: 0;
    z-index: 2;
    width: 100%;
    box-shadow: 0 0 15px rgb(0, 0, 0, 0.5);
}

.about__link{
    text-decoration: underline;
    font-weight: 600;
    position: relative;
    margin-left: 35px;
}

.about__link:hover{
    color: #874D97;
}

.about__link:hover::before{
    left: -30px;
    transition: .5s;
}

.about__link::before{
    content: '\2192';
    position: absolute;
    font-size: 30px;
    left: -35px;
    top: -13px;
    color: #ED6C33;
    transition: .5s;
}

.about-footer{
    width: 95%;
    padding: 45px 0px;
}

.item-about{
    font-weight: 700;
    list-style: none;
    line-height: 20px;
    position: relative;
}

.item-about:not(:last-child){
    margin-bottom: 45px;
}

.item-about:not(:last-child)::after{
    content: '';
    position: absolute;
    background-color: #bcbbbd;
    height: 1px;
    width: 80%;
    right: 20%;
    top: 150%;
    transform: translate(0%, -50%);
}

.price__container{
    width: 95%;
    position: relative;
}

.about__img-men{
    position: absolute;
    top: 344px;
    right: -245px;
}

.card__width{
    max-width: 900px;
}

.line {
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #ED6C33;
    top: 1130px;
    left: 0;
}

.item-price{
    padding: 7px 0;
    font-weight: 500;
}

.item-price:nth-child(even){
    background-color: #EAEFF3;
}

.item-price span{
    font-weight: 700;
    margin-right: 20px;
}

.price-list{
    background-image: url(/img/price/bg.svg);
    background-repeat: no-repeat;
    background-position: right bottom;
}

.staff-discription{
    line-height: 21px;
}

.staff-name{
    font-weight: 700;
}

.staff-photo{
    width: 100%;
}

.staff-link{
    line-height: 20px;
    text-decoration: underline;
}

.card-staff:hover{
    border: 1px solid #ED6C33;
    box-shadow: 0 0 10px #bdb6b6;
}

.staff-position{
    font-size: 12px;
    color: #9A9A9A;
}

.card-staff{
    height: 440px;
    width: 180px;
}

.card-staff-slide {
    margin: 10px;
    height: 420px;
    width: 215px;
}

.card-staff-slide:focus{
    outline: none;
}

.img-discription{
    position: absolute;
    display: flex;
    align-items: center;
    font-size: 16px;
    width: 420px;
    background-color: #fff;
    box-shadow: 0 0 30px #4f4f4f;
    padding: 15px 0;
    right: 0px;
    bottom: -15px;
    z-index: 1;
}

.img-experience{
    z-index: 2;
    position: absolute;
    background-color: #ED6C33;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 320px;
    padding: 8px 0;
    font-size: 16px;
    font-weight: 700;
    right: 10px;
    top: 50px;
}

.btn-link:focus{
    box-shadow: none;
}

.social-link:hover img{
    transform: scale(1.1);
    border-radius: 5px;
}

.social-link:hover{
    text-decoration: none;
}


.contact span{
    font-size: 14px;
}

.contact p {
    line-height: 20px;
}

.nav-link_footer{
    color: #fff;
    font-size: 16px;
}

.call-btn{
    width: 270px;
    display: block;
    text-align: center;
    padding: 20px 0;
    border: 1px solid #ED6C33;
    border-radius: 10px;
    color: #ED6C33;
    transition: .5s;
}
.call-btn:hover{
    background-color: #ED6C33;
    color: #fff;
    transition: .5s;
}

.img-reviews{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 120px;
}

.gallery-reviews{
    position: relative;
    width: 300px;
    z-index: 3;
    margin-bottom: 100px !important;
}

.gallery-reviews::before,
.gallery-reviews::after{
    position: absolute;
    content: '';
    top: 50%;
    transform: translateY(-50%);
    background-color: #fff;
    border: 1px solid #dee2e6;
    width: 50%;
}

.gallery-reviews::before{
    z-index: 0;
    height: 90%;
    left: -15px;
}
.gallery-reviews::after{
    z-index: -1;
    height: 80%;
    left: -28px;
}

.border{
    background-color: #fff;
    height: 250px;
}

.gallery-reviews__slide{
    width: 100%;
}

.video{
    width: 100%;
    height: 100%;
}

.slick-prev:before{
    content: '\2190';
}

.slick-prev:before, .slick-next:before {
    font-family: serif;
    font-size: 34px;
}

.dots-reviews{
    width: 62%;
    bottom: -50px;
    left: 50px;
}

.prev-reviews{
    left: 10px;
}

.next-reviews {
    right: 40px;
}
.prev-reviews,
.next-reviews{
    top: 113%;
}
.certificates-container{
    margin-top: 100px;
}
.certificates{
    width: 100%;
    margin-top: 20px;
}

.dots-certificates{
    display: none !important;
}

.img-certificats_narrow{
    width: 100%;
    max-width: 100%;
    height: 240px;
}

.box-img-cetificates:focus{
    outline: none;
}

.box-img-cetificates{
    margin: 20px 20px;
}

.img-certificats__broad{
    width: 300px;
    margin-top: 50%;
    transform: translateY(-50%);
}

.prev-certificates,
.next-certificates{
    top: 406px;
    z-index: 1;
}


.prev-certificates{
    left: 17%;
}

.next-certificates{
    right: 18%;
}

.prev-mobile-staff,
.next-mobile-staff{
    top: 445px;
}
.prev-mobile-staff{
    left: 18px;
}
.next-mobile-staff{
    right: 25px;
}

.box-discription-groaned{
    width: 100%;
}

.price__container h4{
    font-size: 16px;
}

.big-text-reviews{
    font-size: 14px;
}

.discription-reviews{
    font-size: 12px;
}

.img-top-section-girl-mobile{
    width: 250px;
    position: relative;
    right: -15px;
    bottom: -15px;
}

.price__container .card p{
    line-height: 15px;
}

.close-modal{
    font-size: 16px;
    text-decoration: underline;
}

.btn-orange-submit{
    font-size: 16px;
}

.title-form{
    font-size: 26px;
}

.counted{
    position: absolute;
    left: 47%;
    bottom: -17px;
    color: red;
    font-size: 26px;
    font-weight: 900;
}
.slick-dots{
    width: 70%;
    left: 50%;
    transform: translateX(-50%);
}
footer{
    position: relative;
}
.for__dev{
    position: absolute;
    bottom: 5px;
    right: 5px;
}
.for__dev a{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 14px;
    color: #fff;
}
